@media (min-width: 1200px) and (max-width: 1439px) {



}

@media (min-width: 992px) and (max-width: 1199px) {

	.top-title {
		padding: 40px 40px;
	}

}


@media (min-width: 768px) and (max-width: 991px) {

	.toptitleinfo {
		padding: 40px 50px 40px;
	}
	.top-title {
		padding: 30px 00px 30px 50px;
	}
	.main-title {
		font-size: 36px;
	}
	.jrnl-sbttl {
		font-size: 20px;
	}
	.main-subtitlelist {
		font-size: 20px;
	}
	.journal-list li{
		font-size: 18px;
		line-height: normal;
	}
	.frmtopttl {
		font-size: 32px;
	}
	.fccon-col input, .fccon-col input:focus {
		font-size: 15px;
		padding: 10px 20px;
	}
	.product-btn, .product-btn:focus {
		font-size: 21px;
		max-width: 70%;
	}
	
}


@media (min-width: 320px) and (max-width: 767px) {

	.product-form-box .container {
		max-width: 100%;
		padding: 0 25px;
	  }
	.toptitleinfo {
		padding: 40px 50px 40px;
	}
	.top-title {
		padding: 30px 00px 30px 50px;
	}
	.main-title {
		font-size: 34px;
	}
	.jrnl-sbttl {
		font-size: 18px;
	}
	.main-subtitlelist {
		font-size: 18px;
	}

	.journal-list li{
		font-size: 18px;
		line-height: normal;
	}
	.journal-img img {
		width: auto;
		max-width: 400px;
	  }
	.frmtopttl {
		font-size: 30px;
	}
	.fccon-col input, .fccon-col input:focus {
		font-size: 15px;
		padding: 10px 20px;
	}
	.product-btn, .product-btn:focus {
		font-size: 21px;
		max-width: 70%;
	}
	

}

@media (min-width: 320px) and (max-width: 575px) {
	
	.product-form-box .container {
		padding: 0 15px;
	}
	.product-btn, .product-btn:focus{
		width: 100%;
		font-size: 22px;
  		padding: 15px 20px;
	}
	.toptitleinfo {
		padding: 25px 20px 25px;
	}
	.main-title {
		font-size: 26px;
	  }
	.top-title{
		padding: 25px 20px 25px;
	}
	.journal-list li {
		font-size: 17px
	}
	.journal-list li svg {
		font-size: 22px;
		top: 3px
	}
	.journal-img img {
		width: 100%;
		max-width: 400px;
	}
	.product-form-middle{
		padding: 25px 20px 25px;
	}
	.main-title {
		font-size: 24px;
	}
	.product-btn, .product-btn:focus {
		font-size: 20px;
		max-width: 100%;
	}
	.fccon-col input, .fccon-col input:focus {
		padding: 7px 15px;
	  }
	
}